﻿/* ------------------ Menu BTN For Mobile ------------------ */
.sb-toggle { display:none; }

.sb-toggle {
	position: absolute;
	width: 33px;
	height: 32px;
	background:#1189b4;
	cursor:pointer;
	z-index: 100;
	border: 1px solid #fff;
}
.sb-toggle-left {
	top: 18px;
	left: 20px;
}
.sb-toggle-right {
	top: 16px;
	right: 20px;
}

.sb-toggle i:first-child {margin-top: 6px;}
.sb-toggle i
{
	background:#fff;
	height: 3px;
	width: 21px;
	margin-top: 5px; /*5px default*/
	display: block;
	margin-left: 5px;
	position: relative;
	opacity: 1;
}

.sb-toggle[data-lines-anim="yes"] i,
.sb-toggle[data-lines-anim="yes"] i:nth-child(2n)::before {
	transition: transform .5s ease 0s;
	-webkit-transition: transform .5s ease 0s;
	-moz-transition: transform .5s ease 0s;
	-o-transition: transform .5s ease 0s;
}

.sb-toggle[data-lines-anim="yes"].active i:nth-child(2n) {
	-ms-transform:rotate(45deg);
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	width: 27px;
	left: -3px;
	top: 0px;
	z-index: 100;
}

.sb-toggle[data-lines-anim="yes"] i:nth-child(2n)::before {
	content: "";
	width: 21px;
	height: 3px;
	display: block;
	background: #fff;
	position: relative;
}

.sb-toggle[data-lines-anim="yes"].active i:nth-child(2n)::before {
	-ms-transform:rotate(-90deg);
	-webkit-transform: rotate(-90deg);
	-moz-transform: rotate(-90deg);
	-o-transform: rotate(-90deg);
	width: 100%;
	left: 0px;
	top: 0px;
}

.sb-toggle[data-lines-anim="yes"].active i:first-child,
.sb-toggle[data-lines-anim="yes"].active i:last-child {
	visibility: hidden;
	opacity: 0;
}
/* ------------------ Menu BTN For Mobile ------------------ */



/* ------------------ Media Standart settings ------------------ */

.mobile-ver {display:none;}


@media (max-width: 960px)
{
	/*pojavlenije mob knopki*/
	.sb-toggle { display:block; }

}
.mobile-side {
	position: fixed;
	top: 60px;
	left: 0;
	height: calc(100% - 60px);
	z-index: 101;
	overflow-y: auto;
	width: 100%;
	background-color: rgba(0,0,0,0.45);
}

.mobile-nav-wrapper{
	width: 400px;
	background: #fff;
	top: 60px;
	right: 0;
	padding: 10px 0;
	overflow-y: scroll;
	height: 100%;
	position: fixed;

}

.mobile-nav-wrapper ul,
.mobile-nav-wrapper li{margin: 0;}

.mobile-nav-wrapper li{
	display: block;
	text-align: center;
}

.mobile-nav-wrapper li a{
	color: #495961;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 17px;
	text-decoration: none;
	padding: 7px 25px 7px;
	display: inline-block;
}

.mobile-menu-title{
	color: #495961;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 17px;
	text-align: center;
	padding-bottom: 15px;
	font-weight:600;
}
/* ------------------ Media Standart settings ------------------ */


/* ------------------ OTHER MEDIA SETTINGS ------------------ */

/* ------------------ OTHER MEDIA SETTINGS ------------------ */

/*HEADER*/
@media (max-width: 960px) {
	.header{
		height: 68px;
		border-bottom: 5px solid #1189b4;
		position: fixed;
		z-index: 100;
		min-width: 100%;
		top: 0;
		left: 0;
	}

	.header .container{
		min-width: 100%;
		max-width: 100%;
	}

	.head-logo-block{top:7px;}

	.header .logo{
		width: 237px;
		height: 55px;
	}

	.header .logo img{
		margin-top: 0px;
	}

	.top-navigation{
		display: none;
	}

	.mobile-side.active{display: block !important;}
}

@media (max-width: 610px) {
	.mobile-nav-wrapper{width: 100%;}
}

@media (max-width: 475px){
	.header .head-title{display: none;}
}
/*HEADER*/

/*COMMON*/
@media (max-width: 960px) {
	.common-block{
		min-width: 100%;
	}

	.common-block.slider-wrapper{margin-top: 60px;}

	.main-slider{display: none;}

	.content-block.main{
		min-width: 100%;
		max-width: 100%;
		padding-top: 0px;
	}
	.news-block-title {
		display: block;
	}
}

@media (max-width: 768px) {
	.content-block.main .main-prezent-block{font-size: 12px; padding-bottom:0px}

	.content-block.main .main-prezent-block h1{font-size: 20px;}

	.content-block.main .reviews-block-text{font-size: 12px;}

	.content-block.main .col-left,
	.content-block.main .col-center,
	.content-block.main .col-right{
		display: block;
		width: 100%;
		border: none;
		padding: 0;
	}
	
	.content-block.main .col-center{padding: 15px 0;}

	.content-block.main .col-left{padding: 0 0 20px;}
}

@media (min-width: 400px) and  (max-width: 768px){
	.content-block.main .under-review-banner img{width: 50%;}
}
/*COMMON*/

/*MAIN-Product*/
@media (max-width: 960px) {

	.main-product-block {
		min-width: 100%;
	}

	.main-product-block .container {
		max-width: 100%;
		min-width: 100%;
	}

	.main-product-wrapper{display: table;}

	.products-td {
		width: 32%;
	}

	.products-td img{
		width: 100%;
		height: auto;
		max-width: 240px;
	}
	.main-product-wrapper .clear{display: none;}

	.products-td h3{min-height: 45px;}

}

@media (max-width: 670px) {
	.products-td{width: 49%;}
}

@media (max-width: 395px) {
	.products-td{width: 100%;}
}
/*MAIN-Product*/

/*JCAROUSEL*/
@media (max-width: 715px) {
	.jcarousel img{height: 115px!important;}
}
/*JCAROUSEL*/

/*FOOTER*/
@media (max-width: 960px) {

	.footer {
		min-width: 100%
	}

	.footer .container{
		min-width: 100%;
		max-width: 100%;
	}

	.foot-nav table tr td:first-child{display: none;}

	.foot-nav .footer-contacts{
		display: table;
		width: 100%!important;
	}
	
	.socials-wrapper{position:relative;}
	
	.social-item{display:inline-block;}
	
	.social-icon{height:50px;}
}

/*FOOTER*/

/*PRODUCTS*/
@media (max-width: 960px) {
	.head-bg{display: none;}

	.content-block.inside{
		min-width: 100%;
		max-width:100%;
		padding: 0 10px;
	}

	.content-block.inside .clear{display:none;}

	.common-block .container{
		min-width:100%;
		max-width: 100%;
	}
}
/*PRODUCTS*/

/*SUPPORT*/

@media (max-width: 960px) {
	.item-header.imaged h1{position: relative;}
}

@media (max-width: 635px) {
	.head-bg-img .head-img-short-txt{
		padding-top: 15px;
		width: 70%;
	}

	#head-img-h2{font-size: 20px;}

	#head-img-p{font-size: 13px;}
}
@media (max-width: 610px) {
	.support-list li{width: 45%;}
}

/*SUPPORT*/

/*HOW-TO-BUY*/
@media (max-width: 615px) {

	.form-table.data-table {
		width: 100%;
		table-layout: fixed;
	}

	.form-table.data-table td:first-child {
		width: 35%!important;
	}

	.form-table.data-table td:last-child{width:65%; }

	.form-table.data-table td input[type="text"],
	.form-table.data-table td input[type="email"],
	.form-table.data-table td select {
		width: 100%;
	}

	.form-table.data-table td select{font-size: 10px;}

	.form-table.data-table td select option{margin-bottom: 7px;}
}

@media (max-width: 510px) {
	.form-table.data-table td:first-child{
		display: block;
		width: 100%!important;
		border-bottom: none;
	}
	.form-table.data-table td:last-child{
		display: block;
		width: 100%!important;
		border-top: none;
		padding-left: 0!important;
	}
}
/*HOW-TO-BUY*/

/*COMPANY*/
@media (max-width: 960px) {

	.content-txt > table td img {
		width: 100%;
	}
}

@media (max-width: 410px) {
	.content-txt >table td {
		display: block;
		width: 100%;
	}
}
/*COMPANY*/

/*NEWS*/
@media (max-width: 960px) {

	.email-container{width: 100%!important;}

	.email-container table{width: 100%!important;}

	.email-container table td{
		width: 100%;
		display: block;
	}

	.email-container  img{
		width: 100%;
		max-width: 360px;
		margin: 10px auto;
	}

	.full-new-text  img{
		width: 100%;
		max-width: 360px;
		margin: 10px auto;
	}

	.full-new-text iframe{
		width: 100%!important;
		max-width:360px;
		margin: 10px auto;
	}

	#paz{width: 100%!important;}

	#pao img,
	#pao2 img{width: auto;}

	#pao td,
	#pao2 td {
		display: inline-table;
		width: auto;
		text-align: left;
	}

}

@media (max-width: 768px) {
	.news-left-col{
		float: none;
		width: 100%;
		margin-bottom: 35px;
	}

	.full-news-block{
		float: none !important;
		width: 100% !important;
		border-left: none !important;
		padding: 0 !important;
	}

}


/*NEWS*/

/*CONTACTS*/
@media (max-width: 960px) {

	.contacts-info,
	.map {
		width: 100% !important;
		display: block !important;
	}

	#map_canvas {
		height: 300px;
	}
}
/*CONTACTS*/

/*ALL-NEWS*/
@media (max-width: 768px) {
	.short-news-block{
		float: none;
		width: 100%;
		margin:0;
	}
}
/*ALL-NEWS*/

/*OPENED-ITEM*/
@media (max-width: 960px) {
	.left-nav-col{
		float: none;
		width: 100%;
		padding: 0;
		margin: 0;
	}

	.left-nav-col ul li{
		width: 32%;
		display: inline-block;
		margin: 5px 0;
	}

	.left-col.with-left-nav{
		width: 100%;
		padding: 0;
		border: none;
		float: none;
	}

	.left-col.with-left-nav img{
		width: 100%!important;
		height: auto;
	}

	.left-col.with-left-nav h1 img{width: auto;}

	.left-col.with-left-nav table{width: 100% !important;}



	.item-header{
		margin: 0;
		padding: 0;
		border: none;
	}

	#main > div:first-child,
	#tutorials > div:first-child,
	#downloads > div:first-child{
		float: none!important;
		width: 100%!important;
		padding: 0!important;
		border: none!important;
	}

	#main > div:last-child,
	#tutorials > div:last-child,
	#downloads > div:last-child{
		float: none!important;
		height: auto!important;
		width: 100%!important;
		padding: 0!important;

	}

	#tutorials iframe{
		margin-right: 0;
		width: 100%;
	}

	#main > div > nav > div:last-child,
	#tutorials > div > nav > div:last-child,
	#downloads > div > nav > div:last-child{background-position: 10px 14px!important;}

	.left-col.with-left-nav div table tr td{display: block;}

	.left-col.with-left-nav div table tr td img{width: auto;}
}

@media (max-width: 655px) {
	.slider-text-1{font-size: 20px;}

	.slider-text-2{font-size: 30px;}

	.slider-text-3{
		font-size: 12px;
	}

	.slider-text-3 nobr{white-space: normal;}


}

@media (max-width: 810px) {
	.left-nav-col ul li{
		width: 100%;
		display: block;
	}

}

@media (max-width: 450px) {
	.left-col.with-left-nav table td{
		width: 100%;
		display: block;
	}
}
/*OPENED-ITEM*/

/*EVENTS*/
@media (max-width:800px){
	.event-item{width:29%;}
	
	.event-item:nth-child(n+4){
		margin-top:4%;
	}
	
	.event-item:nth-child(4n),
	.event-item:nth-child(6){margin-right:4%!important;}
	
	.event-item:nth-child(3n){margin-right:0;}
	
	.event-decore{display:none;}
	
}

@media (max-width:600px){
	.event-item{width:46%;}
	
	.event-item:nth-child(n+3){margin-top:4%;}
	
	.event-item:nth-child(3n){margin-right:4%;}
}

@media (max-width:400px){
	.event-item{
		width:100%;
		margin-right:0!important;
	}
	
	.event-item:nth-child(n+2){margin-top:4%;}
}
/*EVENTS*/